XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
pending_reply Struct Reference
Collaboration diagram for pending_reply:
[legend]

## Data Fields
uint64_t | first_request
uint64_t | last_request
enum workarounds | workaround
int | flags
struct pending_reply * | next

The documentation for this struct was generated from the following file:

- xcb_in.c